﻿@model dbChange.Models.Employee
<!-- Modal -->
<div class="modal fade" id="checkInEmployee" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">CHECK-IN</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-header">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Thoát</button>
                <button type="button" class="btn btn-primary" data-save="modal">Check-In</button>
            </div>
            <div class="modal-body">
                <form action="Home/CheckIn">                    
                    <div class="form-row">
                        <div class="form-group col-md-6">
                            <label asp-for="Id">STT</label>
                            <input asp-for="Id" type="text" class="form-control">
                        </div>                        
                        <div class="form-group col-md-6">
                           
                            <button type="button" class="btn btn-primary" data-save="modal">Kiểm tra</button>
                        </div>
                    </div>
                    
                    <div class="form-group">
                        <label asp-for="HoTen">Họ tên</label>
                        <input asp-for="HoTen" type="text" class="form-control">
                    </div>
                    <div class="form-row">
                        <div class="form-group col-md-6">
                            <label asp-for="NamSinh"></label>
                            <input asp-for="NamSinh" type="number" class="form-control">
                        </div>
                        <div class="form-group col-md-6">
                            <label asp-for="GioiTinh"></label>
                            <input asp-for="GioiTinh" type="number" class="form-control" placeholder="Nam:1 / Nữ:0">
                        </div>
                    </div>
                    <div class="form-group">
                        <label asp-for="DiaChi"></label>
                        <input asp-for="DiaChi" type="text" class="form-control">
                    </div>
                    <div class="form-row">
                        <div class="form-group col-md-6">
                            <label asp-for="DienThoai"></label>
                            <input asp-for="DienThoai" type="text" class="form-control">
                        </div>
                        <div class="form-group col-md-6">
                            <label asp-for="CMND"></label>
                            <input asp-for="CMND" type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-row">
                        <div class="form-group col-md-6">
                            <label asp-for="DonVi"></label>
                            <input asp-for="DonVi" type="text" class="form-control">
                        </div>
                        <div class="form-group col-md-6">
                            <label asp-for="PhongBan"></label>
                            <input asp-for="PhongBan" type="text" class="form-control">
                        </div>
                    </div>


                </form>
            </div>

        </div>
    </div>
</div>